Subject: Trainer Candidate - Rohan Thukral
From: Rohan Thukral <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 01:24:15 -0500

| | Tech Support Test

Name | Rohan Thukral
E-mail | [email-masked]
Phone Number | (999) 9870721
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IDFC first bank | Manager | Na | 58000
Previous Employer 1 | Concentrix | Senior practitioner | 22 Feb 2017 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30-60 days
Please briefly describe your work experience specifically in Quality? | I have worked in a bpo for Amazon customer service UK. I worked there for around 1 year and then I was working for another process for another 1 year but to grow in the organisation I was learning with the quality manager of my process. But then I pursued my post graduation in finance from mumbai regular. Then I got selected in IDFC first bank. Since August 2020 I have been working with IDFC first bank. I have not worked as a quality manager but I manage two locations jodhpur and Udaipur and in that I am responsible for Audits, compliance as well as the business.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am from Delhi, during the COVID I was asked to join at jodhpur location in rajasthan and I was solely accountable for my product. It was a pilot project for my location. There was not adequate support from the seniors as they were not in the same city. I was given the task to manage the business as well as to manage the Audit and compliance. I have different vendor to manager for business I also have to look after them to prevent any bad practices. RBI has multiple guidelines for the banks and I was responsible to maintain the same for my product in my location. One bad practice will not only have Impact on the brand name but also have severe penalties by RBI.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - when executive is only able to solve client problems.
Great customer service is when customer feels that executive is there only for him/her. Customer feels connected to the company and executive makes customer to trust more on the company.

What according to you makes you a good candidate for this position? | Because I have more than 2 years of experience in BPO. I understand the value of clients. After the exposure of bpo I did my 2 year regular mba which has broaden the horizon of knowledge. Then I started working with a new bank IDFC first bank under the leadership of V Vaidyanathan sir, since then I am responsible for multiple things, I have to maintain regulatory norms, vendor management, compliance, Audit, negotiation, customer relationship, not last but very important- closing the due customer accounts.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |